/*

TODO:

.photogallery_honour [del]
.photoalbum [legacy] -> .photogallery

*/

/**
 * content
 */

.content {
    line-height: 150%;
    font-size: 14px;
}

/**
 * blocks
 */

.content h3,
.content p,
.content blockquote {
    margin: 30px 0;
}

.content h3:first-child,
.content p:first-child,
.content blockquote:first-child {
    margin-top: 0;
}

.content h3:last-child,
.content p:last-child,
.content blockquote:last-child {
    margin-bottom: 0;
}

/**
 * titles
 */

.content h3 {
    clear: none;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
	padding-bottom: 5px;
    font-family: 'OrbiSans';
    font-size: 17px;
    font-weight: normal;
    color: #464644;
}

/**
 * blockquote
 */

.content blockquote,
.content blockquote > * {
    font-family: 'Arial';
    font-size: 14px;
    font-style: italic;
    color: #555;
}

.content blockquote {
    padding-left: 40px;
    background: url(../images/i_quote.png) 0 0 no-repeat;
}

/**
 * text
 */

.content em {
    font-family: 'Georgia';
}

/**
 * images
 * .float_left [legacy]
 * .float_right [legacy]
 */

.content img {
    max-width: 100%;
}

.content img.float_left {
    margin-bottom: 20px;
    margin-right: 20px;
}

.content img.float_right {
    margin-bottom: 20px;
    margin-left: 20px;
}

/**
 * hr [legacy]
 */

.content hr {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
    border: none;
    padding: 0;
    height: 1px;
    background: #000;
    font-size: 0;
}

/**
 * lists
 */

.content ul:not([class]),
.content ol:not([class]) {
    list-style: none;
    padding-left: 40px;
}

.content ul:not([class]) > li,
.content ol:not([class]) > li {
    position: relative;
    margin-top: 15px;
}

.content ul:not([class]) > li:first-child,
.content ol:not([class]) > li:first-child {
    margin-top: 0;
}

.content ul:not([class]) > li::before {
    display: block;
    position: absolute;
    left: -40px;
    padding-right: 10px;
    box-sizing: border-box;
    width: 40px;
    content: "\2022"; /* &#8226; &bull; */
    font-size: 18px;
    color: rgba(0, 0, 0, .25);
    text-align: right;
}

.content ol:not([class]) {
    counter-reset: index;
}

.content ol:not([class]) > li::before {
    display: block;
    position: absolute;
    left: -40px;
    padding-right: 10px;
    box-sizing: border-box;
    width: 40px;
    counter-increment: index;
    content: counter(index) ".";
    color: rgba(0, 0, 0, .35);
    text-align: right;
}

/**
 * bars
 *
 * .bar_note [legacy]
 */

.content .bar,
.content .bar_2,
.content .bar_note {
    clear: both;
    margin: 20px 0;
    border: solid rgba(0, 0, 0, 0.1);
    border-width: 1px 0;
    padding: 15px 20px;
    background: #f6f7f7;
    color: #464644;
}

.content .bar > table,
.content .bar_2 > table,
.content .bar_note > table {
    margin: 0;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.content .bar > table td,
.content .bar_2 > table td,
.content .bar_note > table td {
    vertical-align: top;
    border: none;
    padding: 5px;
    width: 100%;
}

.content .bar > table td:first-child,
.content .bar_2 > table td:first-child,
.content .bar_note > table td:first-child {
    vertical-align: top;
    padding-right: 10px;
    width: auto;
    white-space: nowrap;
    font-size: 12px;
    color: #808080;
}

.content .bar_2,
.content .bar_note {
    background: rgba(212, 236, 249, 0.45);
}

.content .bar_note:before {
    display: block;
    margin-bottom: 15px;
    border-bottom: 1px dashed rgba(0, 0, 0, .1);
    padding-bottom: 10px;
    content: "Справка";
    font: 16px 'OrbiSans';
    color: #0c54a0;
}

/**
 * tables
 *
 * .grid [legacy]
 * .simple [legacy]
 * .table_light [legacy]
 * .table_imaged [legacy]
 */

.content table,
.content table.grid {
    margin: 0 auto 20px;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

.content table {
    border: 1px solid #000;
}

.content table th,
.content table td {
    border: 1px solid #000;
    padding: 10px;
}

/* .simple [legacy] */

.content table.simple th,
.content table.simple td {
    font-size: 9pt;
}

.content table.simple p {
    margin: 0;
}

/* .table_light [legacy] */

.content table.table_light {
    border: 1px solid rgba(0, 0, 0, .1);
}

.content table.table_light th,
.content table.table_light td {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 10px;
}

.content table.table_light th:first-child,
.content table.table_light td:first-child {
    border: solid #e0e8ef;
    border-width: 1px 0 1px 1px;
    background-color: #f6fafe;
    font-size: 12px;
    color: #444;
}

.content table.table_light th:last-child,
.content table.table_light td:last-child {
    font-size: 12px;
}

/* .table_imaged [legacy] */

.content table.table_imaged {
    margin-bottom: 20px;
    border: none;
    width: 100%;
}

.content table.table_imaged > tbody > tr > th,
.content table.table_imaged > tbody > tr > td {
    vertical-align: top;
    border: none;
    padding: 0;
}

.content table.table_imaged > tbody > tr > td:first-child {
    padding-right: 20px;
    width: 0;
}

.content table.table_imaged > tbody > tr > td > img {
    margin: 0;
    max-width: none;
}

/* .table--grid */

.content .table--grid {
    margin: 0;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.content .table--grid > thead > tr > th,
.content .table--grid > thead > tr > td,
.content .table--grid > tbody > tr > th,
.content .table--grid > tbody > tr > td {
    vertical-align: top;
    border: none;
    padding: 0;
}

/**
 * photogallery
 *
 * .photoalbum [legacy]
 * .popupbox [legacy]
 * .zoom [legacy]
 * .zoom_float [legacy]
 */

.content .photoalbum,
.content .photoalbum li,
.content .photogallery,
.content .photogallery li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.content .photoalbum,
.content .photogallery {
    margin-left: -30px;
    font-size: 0;
}

.content .photoalbum li,
.content .photogallery li {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 20px 30px;
    width: 165px; /* 4 cols */
    line-height: 1.25;
    font-size: 12px;
}

.content .photoalbum li > a,
.content .photogallery li > a {
    display: block;
    width: inherit;
    height: auto;
}

.content .photoalbum li img,
.content .photogallery li img {
    display: block;
    width: inherit;
    height: auto;
    object-fit: cover;
}

.content .photoalbum li > div,
.content .photogallery li > div {
    display: block;
    margin-top: 10px;
    font-family: inherit;
    font-size: 11px;
    color: #888;
}

.content a.popupbox {
    position: relative;
}

.content a.popupbox .zoom {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 2px;
    width: 28px;
    height: 28px;
    background: url(../images/i_zoom.png) 50% 50% no-repeat;
    opacity: .5;
}

.content a.popupbox:hover .zoom {
    opacity: 1;
}

.content a.popupbox .zoom_float {
}

/**
 * iframes [legacy]
 */

.content iframe {
    *width: 100%;
}

/**
 * float
 *
 * .float_left [legacy]
 * .float_right [legacy]
 * .clear_float [legacy]
 */

.content .float_left {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}

.content .float_right {
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
}

.content .clear_float {
    clear: both;
}

/* .g-float */

.content .g-float {
    margin: 0 30px 20px 0;
}

.content .g-float + h3,
.content .g-float + p,
.content .g-float + blockquote {
    margin-top: 0;
}
